Vocal/accompaniment separation (clipId)
Separate vocals and accompaniment by clipId, 0 points, asynchronous. Return taskBatchId and poll using query interface.
POST
/suno/submit/stemsBody Parametersapplication/json
callback_url string
Task completion callback address. Leave blank to indicate no callback.
clip_id* string
song clipId
Responses
200 application/json
response-200 object
properties code* string
Business status code
data* string
taskBatchId
message* string
Message text
400 Bad request or validation failed application/json
response-400 object
properties error* object
401 Missing or invalid API Key application/json
response-401 object
1{
2"clip_id": "227c8897-2216-45eb-83bd-70e52375027d"
3}
1curl -X POST "https://api.digislash.com/suno/submit/stems" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"clip_id": "227c8897-2216-45eb-83bd-70e52375027d"
6}'
1▼{
2"code": "success",
3"data": "1268154180129529857",
4"message": ""
5}
